* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: system-ui, sans-serif;
    background: #f9fafb;
    color: #111827;
}

.hero {
    /* background: linear-gradient(135deg, #ffffff, #e5e7eb); */
    background: linear-gradient(135deg, #f9fafb, #f9fafb);
    padding: 20px 20px 0px;
    text-align: center;
    /* border-bottom: 1px solid #e5e7eb; */
}

.hero-content h1 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 10px;
}

.hero-content p {
    font-size: 18px;
    color: #4b5563;
    max-width: 600px;
    margin: 0 auto;
}

.form-section {
    display: flex;
    justify-content: center;
    padding: 50px 20px;
}

.form-card {
    background: #222;
    padding: 40px;
    border-radius: 16px;
    max-width: 480px;
    width: 100%;
    box-shadow: 0 10px 30px rgba(0,0,0,0.06);
    border: 1px solid #e5e7eb;
}

.form-card h2 {
    color: #fff;
    margin-top: 0;
    font-size: 28px;
    font-weight: 600;
}

.subtitle {
    color: #fff;
    margin-bottom: 20px;
}

.signup-form label {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    margin-top: 12px;
    display: block;
}

.signup-form input,
.signup-form textarea {
    width: 100%;
    padding: 12px;
    margin-top: 6px;
    border-radius: 10px;
    border: 1px solid #d1d5db;
    background: #f9fafb;
    font-size: 15px;
    color: #111827;
    outline: none;
}

.signup-form input:focus,
.signup-form textarea:focus {
    border-color: #3b82f6;
    background: #ffffff;
}

.signup-form button {
    width: 100%;
    padding: 14px;
    margin-top: 20px;
    border: none;
    border-radius: 10px;
    background: #3b82f6;
    color: white;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
}

.signup-form button:hover {
    background: #2563eb;
}

.footer {
    text-align: center;
    padding: 20px;
    color: #6b7280;
    font-size: 14px;
    /* border-top: 1px solid #e5e7eb; */
    margin-top: 10px;
}

.hearts {
    color: red; 
    font-size: 1.8em; 
    line-height: 0;
    position: relative;
    top: 0.2em;
}